Update Potlatch 2 to 2.3-547-g4a8c109 build
[rails.git] / vendor / assets / potlatch2 /
drwxr-xr-x   ..
drwxr-xr-x - help
-rw-r--r-- 1421045 potlatch2.swf
drwxr-xr-x - potlatch2